> ## Documentation Index
> Fetch the complete documentation index at: https://docs.evermind.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Metrics

> Render the current Prometheus registry in exposition format.



## OpenAPI

````yaml /api-reference/openapi-oss.json get /metrics
openapi: 3.1.0
info:
  title: everos
  description: md-first memory extraction framework
  version: 0.1.0
servers: []
security: []
paths:
  /metrics:
    get:
      tags:
        - metrics
      summary: Metrics
      description: Render the current Prometheus registry in exposition format.
      operationId: metrics_metrics_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````